Instant Rails 1.4 final released (with RadRails support!)

Thanks David… I need to update my address book.

Curt

PS
You can find upgrade instructions here:
http://instantrails.rubyforge.org/wiki/wiki.pl?How_To_Upgrade

---------- Forwarded message ----------
From: [email protected] [email protected]
Date: Oct 9, 2006 9:10 AM
Subject: [off-list] Re: [ANN] Instant Rails 1.4 final released (with
RadRails support!)
To: Curt H. [email protected]

Hi Curt –

Good work! A heads up: the address you’re using for the Rails list is
obsolete. You need to send this to: rubyonrails-talk.googlegroups.com

David

  • SCGI has been replaced by Mongrel (using Apache’s

  • Ruby 1.8.5 (from the One-Click Ruby Installer 1.8.5-21)

These components are not the primary focus of Instant Rails,


David A. Black | [email protected]
Author of “Ruby for Rails” [1] | Ruby/Rails training & consultancy [3]
DABlog (DAB’s Weblog) [2] | Co-director, Ruby Central, Inc. [4]
[1] http://www.manning.com/black | [3] http://www.rubypowerandlight.com
[2] http://dablog.rubypal.com | [4] http://www.rubycentral.org

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs